Bug 822841 - ghc-happstack-server-7...1...1 is available
ghc-happstack-server-7...1...1 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ghc-happstack-server (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
needs system-filepath and threads
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-18 06:16 EDT by Upstream Release Monitoring
Modified: 2013-01-07 05:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:16:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-05-18 06:16:20 EDT
Latest upstream release: 7.0.1
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-03 19:15:31 EDT
Latest upstream release: 7.0.2
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2012-06-11 05:28:59 EDT
7.0.1 needs system-filepath and 7.0.2 needs blaze-html-0.5.
Comment 3 Upstream Release Monitoring 2012-07-13 03:34:27 EDT
Latest upstream release: 7.0.3
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-08-07 15:41:37 EDT
Latest upstream release: 7.0.4
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-09-25 13:07:03 EDT
Latest upstream release: 7.0.5
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-09-30 05:16:24 EDT
Latest upstream release: 7.0.7
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-10-20 05:41:10 EDT
Latest upstream release: 7.1.0
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Jens Petersen 2012-11-06 03:11:58 EST
> 7.0.4 also needs threads lib
Comment 9 Upstream Release Monitoring 2012-11-29 03:15:02 EST
Latest upstream release: 7.1.1
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-01-07 04:56:18 EST
Latest upstream release: 7...1...1
Current version in Fedora Rawhide: 7.0.0
URL: http://hackage.haskell.org/packages/archive/happstack-server/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.